Role Name
=========

A role that installs the THREDDS Data Server, <https://www.unidata.ucar.edu/software/tds/current/>

Role Variables
--------------

The most important variables are listed below:

``` yaml
thredds_install: True
thredds_upgrade: False
thredds_version: 4.6.15
thredds_force_data_reset: False
thredds_data_content_dir: /data/thredds_contents
thredds_server_name: 'Thredds instance'
thredds_logo_url: '/thredds/threddsIcon.gif'
thredds_logo_alt_text: '{{ thredds_server_name }}'
thredds_organization: 'ORG'
thredds_email: ''
thredds_host_institution_name: 'ORG'
thredds_host_institution_web: ''
thredds_force_ssl_for_user_data: False
thredds_abstract: 'Scientific Data'
thredds_contact_name: 'Support'
thredds_google_analytics_key: ''
```

Dependencies
------------

* openjdk
* tomcat
* tomcat-multiple-instances

License
-------

EUPL-1.2

Author Information
------------------

Andrea Dell'Amico, <andrea.dellamico@isti.cnr.it>
